Go to index page.

# gifinter

A program to convert between interlaced and non-interlaced GIF images.

# Usage:

    gifinter [-q] [-i] [-s] [-h] gif-file

If no gif-file is given, GifInter will try to read a GIF file from stdin.

# Memory required:

Image.

# Options:

[-q]
  Quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-i]
  Force all images in GIF file be interlaced.

[-s]
  Force all images in GIF file be sequential (default).

[-h]
  Print one line of command line help, similar to Usage above.

# Author:

Gershon Elber